@charset "utf-8";
/*トップページ*/
dl.top_accordion dt{cursor:pointer;font-weight:normal;}
dl.top_accordion dd{display:none;}
#top_intro_medalpicks{display:block!important;margin-bottom:1em;text-decoration:none!important;}
#top_intro_medalpicks small{display:block;width:100%;}
/*top  誘導メニュー*/
#top_inner_menu{width:100%;box-sizing:border-box;padding:20px 10px;background:#50b7ff96;}
#top_inner_menu ul{display:flex;flex-flow:row wrap;gap:15px;justify-content:center;max-width:100%;margin:0 auto;}
#top_inner_menu li{display:block;flex:0 0 107px;max-width:calc(calc(100% - 60px) / 5);}
.timn_link{display:block;width:100%;height:100%;box-sizing:border-box;padding:14px 10px 5px;background:#fff;border-radius:10px;border:2px solid #333;text-align:center;transition:all .3s ease-in;}
.timn_link strong{display:block;width:100%;max-height:2.4em;min-height:2em;line-height:1.2;color:#333;}
.timn_link img{display:inline-block;}
.timn_link:visited{color:#333;}
.timn_link:hover{background:#d2f4f6;}
/*top  最新事例*/
#newinsta_lastcard{border-radius:0;box-shadow:none;display:flex;flex-flow:column wrap;row-gap:20px;padding-bottom:5px;position:relative;}
#newinsta_lastcard > a{display:block;box-shadow:0 0 5px #b4e1f8;position:relative;width:calc(100% - 5px);height:0;padding-top:42%;border-radius:10px;overflow:hidden;}
.newinsta{position:relative;}
.newinsta a,.newinsta a:visited{color:#333;}
.newinsta_day{width:45%;min-width:12em;position:absolute;top:0;right:0;left:0;margin:0 auto;background:#0088e8;display:block;border-radius:4px;padding:11px 0 10px 0;line-height:1.0;color:#f6faa6!important;z-index:10;font-weight:bold;text-align:center;letter-spacing:1px;}
.newinsta_day:visited{color:#f6faa6!important;}
.newinsta_card{width:96%;position:relative;margin:30px auto 0 auto;box-shadow:0 0 5px #b4e1f8;background:transparent;border-radius:10px;overflow:hidden;z-index:9;}
.newinsta .topcard_img{background:#fff;}
.newinsta_date{background:url("/images/card_a_bg2.gif") no-repeat bottom center #fff;padding-bottom:10px;background-size:contain;}
.newinsta_service{text-align:center;padding:15px 0 20px;}
.newinsta_service a{font-size:1.8rem;font-weight:bold;}
.newinsta_service a > strong{font-size:2.4rem;color:#ff8100;border-bottom:2px solid #ff8100;margin-right:5px;}
.newinsta .tittle{width:90%;margin:0 auto;box-sizing:border-box;padding:5px;background:rgba(230,251,253,0.8);min-height:64px;}
.newinsta .card_info{width:90%;margin:10px auto;}
.newinsta table{width:90%;margin:0 auto;}
.newinsta table tr{border-bottom:1px dashed #ccc;}
.newinsta table tr:last-child{border-bottom:0;}
.newinsta table th{color:#162370;text-align-last:justify;width:4em;box-sizing:border-box;padding:2px 5px;}
.newinsta table td{box-sizing:border-box;padding:2px 5px;min-width:calc(50% - 4em);}
.newinsta table td small{font-size:1.4rem;}
.newinsta table a{text-decoration:underline;color:#162370;}
#newinsta_lastcard_jirei{background:#3bff93;}
#newinsta_lastcard_otameshi{background:#84ff00;}
#newinsta_lastcard_price{background:#fcff00;}
#top_media_installation{display:flex;flex-flow:row wrap;align-items:center;justify-content:center;background:#fff;border-radius:10px;border:2px solid #0088e8;box-sizing:border-box;padding:5px 0;margin:20px auto;max-width:1000px;}
#top_media_installation:hover{background:#dcfbfe;}
#top_media_installation > p.icon{flex:0 0 70px;width:70px;border-radius:50%;background:#fff;padding:10px 10px 0 10px;box-sizing:border-box;}
#top_media_installation > p.text{flex:0 0 auto;box-sizing:border-box;padding:0 0 0 20px;}
#top_notice .slick-prev{left:-2vw;top:45%;background:transparent;border-radius:5px;}
#top_notice .slick-next{right:-2vw;top:45%;background:transparent;border-radius:5px;}
#top_notice .slick-prev,
#top_notice .slick-next{width:40px;height:100px;background:#0088e8;box-sizing:border-box;padding:0 10px;overflow:hidden;cursor:pointer;}
#top_notice .slick-next:before,
#top_notice .slick-prev:before{font-size:2rem;font-weight:bold;color:#fff;display:block;text-shadow:0 0 1px#0088e8;}
#top_notice .slick-next:after,
#top_notice .slick-prev:after{font-size:2rem;font-weight:bold;color:#fff;display:block;margin-top:-16px;text-shadow:0 0 1px#0088e8;}
#top_notice .slick-next:before{content:"＼";}
#top_notice .slick-next:after{content:"／";}
#top_notice .slick-prev:before{content:"／";}
#top_notice .slick-prev:after{content:"＼";}
#top_notice .slick-list{padding-bottom:5px;}
#top_notice .slick-disabled{display:none!important;}
#top_notice .slick-track{margin-bottom:5px;}

#top_notice{position:relative;margin:50px 0;padding-top:100px;background:linear-gradient(transparent 80px,#d5effc 80px,#fff 100%);}
.topnotice_btn{display:block;position:absolute;top:0;width:250px;height:80px;background:#efefef;box-sizing:border-box;padding:0.6em 0;border-radius:5px 5px 0 0;text-align:center;cursor:pointer;text-align:center;font-weight:bold;}
.topnotice_btn.active {background:#d5effc;text-shadow:1px 1px 1px #fff,0px 0px 1px #fff,0px 0px 2px #fff;}
.topnotice_btn span{display:block;color:#ff6a00;}
#topnot_cont_01 .topnotice_btn{left:calc(50% - 385px);}
#topnot_cont_02 .topnotice_btn{left:0;right:0;margin:0 auto;}
#topnot_cont_03 .topnotice_btn{left:calc(50% + 135px);}
.topnotice_box{position:relative;display:none;}
.topnotice_box.active {display:block;}

#topnotice_installation{padding:25px 0 30px;}
.topmedia_insta_last{display:flex!important;flex-flow:column wrap;gap:15px 0;position:relative;padding-top:30px;}
.topmedia_insta_last > a:not(.newinsta_day){display:block;width:100%;height:fit-content;max-height:calc(calc(100% - 30px) / 3);position:relative;border-radius:10px;overflow:hidden;}
.topmedia_insta_last > a:not(.newinsta_day) img{display:block;margin:0 auto;}
.topmedia_insta_last .newinsta_day{height:fit-content;}
.nilc_img01{position:relative;z-index:5;}
.nilc_img02{position:absolute;z-index:10;top:10px;left:0;right:0;margin:0 auto;}
.nilc_img03{position:absolute;z-index:11;top:10px;left:0;right:0;margin:0 auto;}

#topnotice_column{padding:25px 0 30px;}
#topnotice_column .slick-track{display:flex;align-items:stretch;}
.topmedia_column_card{display:block;width:96%;height:100%;margin:0 auto;background:#fff;border-radius:10px;overflow:hidden;box-sizing:border-box;padding-bottom:45px;position:relative;border:2px solid #002b79;box-shadow:2px 2px 0 #c5daff;}
.topmedia_column_card::after{content:"このコラムを読む";display:block;position:absolute;z-index:5;bottom:10px;right:0;left:0;width:fit-content;margin:0 auto;background:#002b79;color:#fff;font-size:1.4rem;border-radius:5px;box-sizing:border-box;padding:0.3em 1em;}
.topmedia_column_img{width:100%;aspect-ratio:1 / 0.75;overflow:hidden;}
.topmedia_column_img img{display:block;width:100%;height:100%;object-fit:cover;}
.topmedia_column_tit{width:100%;box-sizing:border-box;padding:0.5em 1em 0;color:#333;}
.topmedia_column_day{width:100%;box-sizing:border-box;padding:0 0.5em;color:#666;text-align:right;font-size:1.4rem;}
.topmedia_column_tags{display:block;box-sizing:border-box;padding:0.5em 1em 0;font-size:1.4rem;border-top:1px solid #dcf2fd;background:linear-gradient(#effaff, transparent);}
.topmedia_column_tags li{display:inline;margin-right:12px;}
.topmedia_column_tags img{display:inline;vertical-align:middle;}
.topmedia_column_card a{color:#002b79;}
.topmedia_column_card a:visited{color:#0088e8;}
.topmedia_column_card a:hover{font-weight:bold;}
.topmedia_content_img img{display:block;width:100%;height:auto;}
.topmedia_content_tit{box-sizing:border-box;padding:1em 1em 0.5em;font-weight:bold;text-align:center;font-size:120%;background:linear-gradient(transparent 50%, #fffdf0);}
.topmedia_content_txt{box-sizing:border-box;padding:0.5em 1em;}

#top_media_info{padding-top:15px;}
.top_media_card{width:96%;margin:0 auto;background:#fff;border-radius:10px;box-shadow:2px 3px 0 #c5daff;position:relative;padding-bottom:45px;overflow:hidden;}
.top_media_card a{color:#333;}
.top_media_card a:visited{color:#333;}
.top_media_card a:hover{color:#0088e8;}
.topmedia_img_yt a{display:block;width:100%;height:auto;aspect-ratio:1 / 0.547;overflow:hidden;}
.topmedia_img_yt img{display:block;width:100%;height:100%;object-fit:cover;}
.topmedia_img a{display:block;width:100%;height:auto;aspect-ratio:1 / 0.65;overflow:hidden;}
.topmedia_img img{display:block;width:100%;height:100%;object-fit:cover;}
.topmedia_yttit a{display:flex;box-sizing:border-box;padding:10px 15px 0;flex-flow:row wrap;align-items:center;gap:0 10px;}
.topmedia_yttit a img.icon{display:block;width:50px;height:50px;}
.topmedia_yttit a strong{display:block;width:calc(100% - 160px);font-size:120%;}
.topmedia_yttit a img.ytlogo{display:block;width:90px;height:20px;}
.topmedia_tit{display:block;box-sizing:border-box;padding:10px;font-size:150%;}
.topmedia_tit_yt{box-sizing:border-box;padding:10px 10px 0;min-height:calc(5.1em + 10px);}
.topmedia_day{text-align:right;box-sizing:border-box;padding-right:10px;color:#666;font-size:1.4rem;}
a.topmedia_btn{position:absolute;z-index:5;bottom:10px;right:0;left:0;margin:0 auto;display:block;width:fit-content;box-sizing:border-box;padding:5px 10px;border-radius:10px;background:#0088e8;color:#fff;}
a.topmedia_btn:hover{transform:translate(2px,2px);}
a.topmedia_btn:visited{color:#fff;}
		
/*top  service*/
	#service_intro_new{background:url("/images/top_feature_bg.png") no-repeat top center;}
	#service_intro_new h2 span{font-size:1.8rem;color:#0088e8;display:block;}
	.top_feature_list{display:flex;flex-flow:row wrap;gap:20px;box-sizing:border-box;justify-content:center;padding:0 50px 50px;}
	.top_feature_list > li{display:block;width:calc(calc(100% - 40px) / 3);padding:35px 0 0;position:relative;}
	.top_feature_list li em{display:block;width:70px;height:70px;border-radius:50%;background:#0088e8;color:#fff;font-weight:bold;text-align:center;position:absolute;z-index:2;top:0;left:0;box-sizing:border-box;padding-top:20px;line-height:1;box-shadow:2px 2px #fff;}
	.top_feature_list_box{position:relative;z-index:1;}
	.top_feature_list_img{background-color:#0088e8;position:relative;overflow:hidden;}
	.top_feature_list_img p{display:block;width:100%;height:100%;position:absolute;z-index:1;opacity:0.5;background-size:150%;filter:blur(3px);top:0;left:0;}
	.top_feature_list_img img{display:block;margin:0 auto;max-height:230px;width:auto;position:relative;z-index:2;}
	.top_feature_list .text{background:#e9fcff;box-sizing:border-box;padding:10px 1.5em;}
	.top_feature_list_title{font-weight:bold;font-size:120%;}
	.top_feature_list .text strong{color:#ff6a00;}
	.top_feature_list .text .link01:hover{transform:translate(2px,2px);}
	#top_originalaquarium.accordion{display:block;}
	#top_originalaquarium.accordion dd{display:none;padding-top:15px;}
	#top_originalaquarium.accordion dt{display:block;text-align:center;box-sizing:border-box;width:fit-content;margin:20px auto;padding:0.5em 1em;border-radius:5px;background:#e8f2fb;box-shadow:2px 2px #ccc;border:1px solid #0088e8;cursor:pointer;}
	#top_originalaquarium.accordion dt:hover{transform:translate(2px,2px);box-shadow:-2px -2px #ccc;}
	#top_originalaquarium.accordion dt p{margin:0;}
	#top_originalaquarium.accordion .accordion_more{font-size:1.4rem;}
	#top_originalaquarium.accordion .accordion_more::before{content:"オリジナル水槽とは？→";}
	#top_originalaquarium.accordion .accordion_more.accordion_nomore::before{content:"説明を閉じる";color:#666;}
#top_movie{background:#e9fcff;}
#top_movie_img{box-sizing:border-box;padding:20px 20px 5px;}
#top_yt_con{width:100%;height:auto;aspect-ratio:1 / 0.56;margin:25px auto;background:#000;}
#top_yt_con iframe{width:100%;height:auto;aspect-ratio:1 / 0.56;}
	
/*top  お客様の声 */
	#top_review{background:linear-gradient(#fff,#c2f6ff,#dcf6ff);padding-top:30px;}
	#top_review .wrap{display:flex;flex-flow:row wrap;align-items:flex-start;padding-bottom:10px;}
	#top_review .wrap h2{display:block;width:35%;text-align:center;box-sizing:border-box;padding:10px 15px 1px;background:#fff;border-radius:10px;border:3px solid #cff0ff;}
	#top_review .wrap .title01{display:block;}
	#top_review .wrap .text{width:calc(65% - 20px);margin-left:auto;}
	
	#top_review_container{position:relative;background:#fff;box-sizing:border-box;padding:15px;border-radius:10px;width:100%;max-width:1500px;margin:0 auto;}
	.top_review_box{display:grid;grid-template-columns:40% 45% 15%;grid-template-rows:auto 1fr;position:absolute;top:10px;left:15px;height:0;z-index:2;background:#fff;width:100%;overflow:hidden;}
	.top_review_box.active{position:relative;z-index:3;height:fit-content;top:inherit;left:inherit;}
	.top_review_box h3{grid-row:1;grid-column:2 / 4;color:#0088e8;display:flex;flex-flow:row wrap;align-items:flex-start;}
	.top_review_box h3 span{display:inline-block;font-size:1.6rem;color:#666;background:#cff0ff;border-radius:5px;line-height:1.2;padding:2px 5px 1px;margin-left:auto;margin-right:10px;}
	.top_review_img{grid-row:1 / 3;grid-column:1;box-sizing:border-box;padding:0 15px 15px 0;}
	.top_review_img a{display:block;width:100%;height:100%;position:relative;overflow:hidden;line-height:1;border-radius:8px;}
	.top_review_img img{display:block;position:relative;width:100%;height:100%;object-fit:cover;z-index:1;}
	.top_review_img:hover::before{content:"事例を見る";display:block;width:fit-content;position:absolute;z-index:2;bottom:20px;left:0;background:#0088e8;box-sizing:border-box;padding:10px;border-radius:0 5px 5px 0;color:#fff;cursor:pointer;}
	.top_review_txt{grid-row:2;grid-column:2;overflow-y:auto;}
	.top_review_icon{grid-row:2;grid-column:3;cursor:pointer;box-sizing:border-box;padding-left:15px;}
	.revpop_hook:hover{transform:translate(2px,2px);}
	
	#top_review_arrow{position:absolute;bottom:15px;right:15px;width:fit-content;display:flex;flex-flow:row wrap;gap:0 15px;z-index:5;}
	#top_review_arrow button{display:block;width:1.5em;height:1.5em;background:#cff0ff;color:#666;font-weight:bold;border-radius:50%;line-height:1;cursor:pointer;box-sizing:border-box;font-size:1.6rem;}
	#top_review_arrow button:hover{color:#fff;background:#0088e8;}
	#top_review_prev{padding:0.15em 0 0 0.15em;}
	#top_review_next{padding:0.15em 0 0 0.25em;}
	
	#top_review_control{position:relative;z-index:3;width:fit-content;max-width:100%;margin:20px auto;background:#fff;box-sizing:border-box;padding:10px;border-radius:10px;overflow-x:auto;}
	#top_review_control ul{display:flex;flex-flow:row nowrap;gap:10px;width:fit-content;}
	#top_review_control li{width:100px;height:100px;cursor:pointer;overflow:hidden;box-sizing:border-box;border:2px solid #fff;border-radius:5px;position:relative;}
	#top_review_control li.active{border-color:#0088e8;}
	#top_review_control li:hover{border-color:#ff6a00;}
	.top_review_control_label{display:block;text-align:center;position:absolute;bottom:0;left:0;width:100%;z-index:2;background:#0088e8;color:#fff;font-size:1.4rem;line-height:1;padding:0.4em 0;}
	#top_review_control li:hover .top_review_control_label{background:#ff6a00;}
	.top_review_control_img{position:relative;z-index:1;overflow:hidden;width:100%;height:100%;}
	.top_review_control_img img{display:block;width:100%;height:100%;object-fit:cover;}
	
	.top_review_box .marklist_blue{max-width:calc(100% - 1em);margin:10px 0 10px 1em;}
	.review_checked{display:block;width:100%;}
	.top_review_box .review_checked{max-width:calc(100% - 1em);margin:10px 0 15px 1em;}
	.review_checked li{display:grid;grid-template-columns:65% 35%;grid-template-areas:"reviemtit revitems";box-sizing:border-box;padding:5px 3px;border-bottom:1px dashed #0088e8;}
	.review_checked_title{display:block;grid-area:reviemtit;}
	.review_checked_answer{display:flex;grid-area:revitems;flex-flow:row wrap;justify-content:center;}
	.review_checked_answer span{display:block;width:fit-content;box-sizing:border-box;padding:0.3em 0 0.3em 1.8em;position:relative;line-height:1;flex:1 0 auto;}
	.review_checked_answer span.review_checked_true{color:#0088e8;font-weight:bold;}
	.review_checked_answer span.review_checked_true::before{content:"";background:url("/images/icon/icon_maru.png") no-repeat;background-size:contain;display:block;width:1.5em;height:1.5em;box-sizing:border-box;position:absolute;top:0;left:0;}
	.review_checked_text{display:block;grid-row:2;grid-column:1 / 3;box-sizing:border-box;padding-left:1em;}

/*top  料金*/
#top_price{background:transparent;}
#top_price .wrap > .title02{width:fit-content;margin:0 auto;position:relative;box-sizing:border-box;padding:0.25em 0.5em;line-height:1.2;margin-bottom:20px;}
	#top_price .wrap > .title02:first-letter{color:#fff;}
	#top_price .wrap > .title02::before{content:"";display:block;width:1.5em;height:1.5em;background:#0088e8;border-radius:50%;position:absolute;z-index:-1;top:0;left:0;}
	
	#top_price_container{position:relative;margin-bottom:30px;padding-top:120px;}
	.top_price_tab{width:calc((100% - 30px) / 3);display:flex;flex-flow:row wrap;cursor:pointer;position:absolute;z-index:2;top:0;height:120px;background:#49b4ff;border-radius:10px 10px 0 0;color:#fff;font-weight:bold;overflow:hidden;box-sizing:border-box;border:3px solid #49b4ff;border-bottom:0;}
	.top_price_tab.active{background:linear-gradient(#0088e8, #0052e8, #0088e8);border-color:#0088e8;}
	#top_price_tab01{left:0;}
	#top_price_tab02{left:0;right:0;margin:0 auto;}
	#top_price_tab03{right:0;}
	.top_ptice_tab_img{display:block;width:50%;line-height:1;overflow:hidden;}
		.top_ptice_tab_img img{display:block;width:100%;height:100%;object-fit:cover;}
	.top_ptice_tab_tit{width:50%;display:block;box-sizing:border-box;padding:10px 10px 0;text-align:center;}
		.top_ptice_tab_tit small{display:block;background:#ff6a00;border-radius:20px;line-height:1;font-size:1.4rem;width:fit-content;box-sizing:border-box;padding:5px 15px;}
		.top_ptice_tab_number{width:100%;border-bottom:5px solid #ff6a00;line-height:1.2;margin:10px 0 5px;}
		.top_ptice_tab_number strong{font-size:150%;}
		.top_ptice_tab_tit p:not(.top_ptice_tab_number){width:100%;line-height:1;padding-top:5px;}
	
	.top_price_content{display:grid;grid-template-rows:1fr auto;grid-template-columns:55% 45%;width:100%;height:100px;position:absolute;top:120px;z-index:0;box-sizing:border-box;border:3px solid #0088e8;padding:20px;background:#fff;border-radius:0 0 10px 10px;overflow:hidden;}
	.top_price_content.active{position:relative;z-index:5;height:fit-content;top:0;}
	.top_price_content_text01{grid-row:1;grid-column:1;}
	.top_price_content_img{grid-row:1;grid-column:2;box-sizing:border-box;padding:0 0 0 20px;}
	.top_price_content_img a{display:block;position:relative;}
	.top_price_content_img a:hover::before{content:"この水槽の料金を見る";display:block;width:fit-content;box-sizing:border-box;padding:3px;line-height:1;background:#0088e8;color:#fff;position:absolute;z-index:6;bottom:10px;right:0;}
	.top_price_content_img a img{display:block;position:relative;z-index:5;}
	.top_price_content_text02{grid-row:2;grid-column:1 / 3;box-sizing:border-box;padding-top:25px;}
	
	.top_price_table_container{width:96%;margin:10px auto 0;position:relative;max-height:170px;overflow:hidden;}
	.top_price_table_container table{border-collapse:collapse;position:relative;z-index:3;font-size:1.4rem;text-align:center;width:100%;table-layout:fixed;}
	.top_price_table_container thead{background:#87ceeb;}
	.top_price_table_container td{box-sizing:border-box;border:1px solid #cae9fd;padding:5px;vertical-align:top;}
	.top_price_table_container th{font-weight:normal;box-sizing:border-box;border:1px solid #fff;padding:5px;background:#cae9fd;}
	.top_price_table_container a{display:flex;width:100%;height:100%;position:absolute;z-index:4;align-items:flex-end;justify-content:center;color:#0088e8;top:0;left:0;background:linear-gradient(transparent 60%,#fff 80%);}
	
	
/*top 設置場所*/
#top_customerbase_intro{background:#dcf6ff;padding:1px 0 0;}
		#top_customer_industry{width:100%;max-width:1920px;height:fit-content;margin:0 auto;position:relative;padding-top:100px;}
		#top_customer_industry > img{display:block;position:relative;z-index:1;}
		#top_industry_links{position:absolute;z-index:2;top:0;left:0;width:100%;}
		#top_industry_links a{display:flex;flex-flow:column wrap;justify-content:center;align-items:center;width:130px;height:130px;border-radius:50%;background:#0088e8;color:#fff;position:absolute;z-index:3;}
		#top_industry_links a::after{content:"";display:block;position:absolute;z-index:2;bottom:-19px;left:0;right:0;margin:0 auto;background:#0088e8;width:20px;height:20px;clip-path:polygon(0 0,100% 0,50% 100%);}
		#top_industry_links a:hover{background:#fff;border:3px solid #0088e8;color:#0088e8;font-weight:bold;}
		#top_industry_links a h3{box-sizing:border-box;padding:0 1em;text-align:center;}
		#top_industry_kinder{top:100px;right:20%;}
		#top_industry_school{top:90px;left:7%;}
		#top_industry_nursing{top:50px;left:18%;}
		#top_industry_shop{top:100px;left:45%;}
		#top_industry_home{top:145px;left:57%;}
		#top_industry_hospital{top:100px;left:30%;}
		#top_industry_office{top:20px;right:10%;}
		
		#top_customerbase_place dt{display:block;padding:10px 0;}
		#top_customerbase_place dt p{display:block;width:fit-content;border-radius:5px;font-weight:bold;box-sizing:border-box;padding:0.3em 2em 0.3em 0.7em;background:#0088e8;font-size:120%;color:#fff;margin:0 auto;cursor:pointer;position:relative;}
		#top_customerbase_place dt p::before,#top_customerbase_place dt p::after{content:"";display:block;width:1.3em;height:4px;border-radius:3px;background:#fff;position:absolute;z-index:2;top:0;bottom:0;margin:auto 0;opacity:1;}
		#top_customerbase_place dt p::before{right:0.45em;}
		#top_customerbase_place dt p::after{transform:rotate(90deg);right:0.5em;}
		#top_customerbase_place dt.active p::after{opacity:0;}
		#top_customerbase_place dd{display:none;}
		#top_customerbase_place .table_simple th{padding:0 0 5px;}
		#top_customerbase_place .table_simple td{padding:5px 15px;}
		#top_customerbase_place .table_simple thead td:first-child{width:25%;}
		#top_customerbase_place .table_simple thead td:last-child{width:75%;}
.flexlist.top_industry_list li{box-sizing:border-box;padding:0 5px;}
a.top_industry_number{display:block;width:100%;color:#0088e8;text-align:center;}
a.top_industry_number::after{content:"＞";font-size:1.4rem;margin-left:3px;vertical-align:middle;}
a.top_industry_number:hover{color:#ff6a00;}
.top_industry_list .card_blueborder{background:#fff;}
		#top_area_tit{display:grid;grid-template-columns:auto 170px;align-items:center;width:fit-content;margin:30px auto;}
		#top_area_tit_txt{grid-row:1;grid-column:1;box-sizing:border-box;padding:0 20px;}
		#top_area_tit_img{grid-row:1;grid-column:2;background:#0088e8;border-radius:50%;display:flex;align-items:center;aspect-ratio:1 / 1;}
		#top_area_tit_lead{font-weight:bold;margin:0;padding-top:1em;border-top:3px solid #0088e8;color:#0088e8;}
		
		#top_area_main .flexlist_img_mini{border:2px solid #0088e8;border-radius:10px;box-sizing:border-box;padding:10px 10px 5px;align-self:flex-start;}
		#top_area_main .flexlist_txt_wide{box-sizing:border-box;padding:0 1em;}
		#top_area_main h3,#top_area_sub h3{color:#0088e8;font-size:120%;margin:0.5em 0;}
		#top_area_main table{border-collapse:collapse;width:100%;}
		#top_area_main td,#top_area_main th{box-sizing:border-box;padding:5px 10px;border:1px solid #666;}
		#top_area_main th{color:#666;}
		#top_area_main td a{display:inline-block;margin:0 1em;}
	
/*top 水槽の種類*/
#top_tanktype{background:linear-gradient(#fff 50px,#dcf6ff 51px);}
#top_tanktype .flexlist{margin:50px 0;}
#top_tanktype .flexlist .flexlist_w4{box-sizing:border-box;padding:0 5px;}
#top_tanktype .flexlist .card_blueshadow{background:#fff;}
#top_tanktype .flexlist h3{text-align:center;}
#top_tanktype .flexlist .flex100{margin:0 0 20px;}
#top_tanktype .flexlist .blue_btn3{margin:0 auto;}
#top_type_fish{padding:0 1em 0 0;}
#top_type_design{padding:0 0 0 1em;}
#top_type_fish .text,#top_type_design .text{padding:1em 1em 0;}
#top_type_fish .text p:last-child,#top_type_design .text p:last-child{margin-bottom:0;}

/*top メリット*/
	#top_merit{background:url("/images/top_merit_bg.webp?v2") no-repeat top left;background-size:contain;padding:50px 0;}
	#top_merit .text{box-sizing:border-box;padding:2.5em 1.5em 1em;background:linear-gradient(#ffffffee,#fff,#fffef4);border-radius:10px;}
	#top_merit h2 span{display:inline-block;}
	
/*top よくあるご質問*/
#top_faq{background:linear-gradient(#fff, #e3eeff);margin-top:0;}
.top_faq_bar{width:calc(50% - 8px);background:#fff;border-radius:10px;box-shadow:2px 2px 3px #e3eeff;}
.top_faq_bar .top_accordion dt{font-weight:normal;position:relative;box-sizing:border-box;padding:10px 35px 10px 10px;}
.top_faq_bar .top_accordion dt::before{content:"Q";display:inline-block;margin-right:5px;color:#0088e8;font-weight:bold;position:relative;width:1em;height:1em;}
.top_faq_bar .top_accordion dt::after{content:"＞";display:block;transform:rotate(90deg);color:#0088e8;font-weight:bold;font-size:1.4rem;width:1em;height:1em;line-height:1.0;position:absolute;z-index:5;top:0;bottom:0;right:13px;margin:auto 0;left:inherit;}
.top_faq_bar .top_accordion dt.active::after{content:"＞";transform:rotate(-90deg) translate(4px,0);}
.top_faq_bar .top_accordion dt.active::before{content:"Q";}
.top_faq_bar .top_accordion dd{box-sizing:border-box;padding:10px 15px;background:#dcfbfe;}

/*運営サイトリンク*/
#top_bottom_links h2{text-align:center;color:#0088e8;padding:20px 0;}
.top_bottom_ban{display:block;width:100%;box-sizing:border-box;padding:0 10px;margin:0 auto;color:#0088e8;font-size:1.4rem;text-align:center;}
.top_bottom_ban:visited{color:#0088e8;}
.top_bottom_ban img{display:block;margin:0;border-radius:5px;}
.top_bottom_ban p{display:flex;flex-flow:row wrap;gap:0 1em;padding-top:5px;}
.top_bottom_ban small{display:inline-block;background:#0088e8;color:#fff;padding:0 0.5em;}	


@media screen and (min-width:2500px){
.topmedia_insta_last > a:not(.newinsta_day) img{width:80%;}
.topmedia_tit{min-height:calc(3.4em + 20px);}
	#service_intro_new{background-size:auto;}
}
@media screen and (min-width:2000px){
.topmedia_column_tit{font-size:150%;}
.topmedia_tit_yt{min-height:calc(3.4em + 20px);line-height:1.7;font-size:150%;}
}
@media screen and (min-width:1720px){
#newinsta_lastcard a{padding-top:40%;}
}
@media screen and (max-width:1300px){
	.top_review{max-width:calc(calc(100% - 30px) / 3);}
	#top_industry_links a{width:100px;height:100px;line-height:1.3;}
	#top_industry_links a br{display:none;}
		}
@media screen and (max-width:1044px){
.top_achievement_left{width:35%;}
.top_achievement_right{width:63%;}
.topmedia_yttit a strong{font-size:100%;}
}
@media screen and (max-width:990px){
#top_ni_right{flex:0 0 40%;}
#top_ni_left{flex:0 0 60%;max-width:60%;}
.tpi_l{background:none;}
}
@media screen and (max-width:850px) and (min-width:641px){.top_ni_imgs img{transform:translate(-56%,0);}}
@media screen and (max-width:827px){
#tni_fukidashi{width:100px;height:70px;padding:14px 10px 0 10px;margin:0 5px 0 0;}
#tni_fukidashi p em{font-size:2.0rem;}
.top_achievement_left{width:100%;float:none;}
.top_achievement_right{width:100%;float:none;padding-bottom:25px;}
}

@media screen and (max-width:768px){
	#top_industry{padding:0 0 50px;}
	.flexlist.mt3.top_industry_list{margin-top:0;height:fit-content;}
	.top_industry_list .flexlist_w4{width:calc(50% - 8px);}
	#top_tanktype .flexlist_w4{width:calc(50% - 8px);}
	#top_media_installation > p.text{width:calc(100% - 80px);padding:10px;}
	#content #top_movie .wrap:nth-child(1){padding:20px 0 10px;}
	.top_review{max-width:calc(calc(100% - 15px) / 2);}
	#top_industry .card_blueborder{height:fit-content;}
	#top_tanktype .flexlist .card_blueshadow{height:fit-content;}
	.top_etc_slider .slick-dots{padding:10px 0 0;}
	.topnotice_btn{width:calc(calc(100% - 40px) / 3);}
	#topnot_cont_01 .topnotice_btn{left:10px;}
	#topnot_cont_03 .topnotice_btn{left:inherit;right:10px;}
	.top_feature_list > li{width:100%;}
	#content #top_review .wrap:nth-child(1){display:block;padding:15px 0;}
	#top_review .wrap h2{width:fit-content;margin:0 auto 15px;}
	#top_review .wrap .text{width:100%;margin:0;}
	#top_review_container{padding-bottom:1.5em;}
	.top_review_box{grid-template-columns:1fr;grid-template-rows:auto auto 1fr auto;}
	.top_review_box h3{grid-column:1;flex-flow:column wrap;align-items:center;padding-bottom:10px;text-align:center;}
	.top_review_box h3 span{margin-left:0;}
	.top_review_img{grid-row:2;grid-column:1;}
	.top_review_icon{grid-row:4;grid-column:1;padding:0;text-align:center;}
	.top_review_txt{grid-row:3;grid-column:1;}
	#top_review_arrow{bottom:8px;}
	#top_review_arrow button{width:2em;height:2em;text-align:center;}
	#top_review_prev{padding:0.15em 0.2em 0 0;}
	.top_ptice_tab_img{width:35%;}
	.top_ptice_tab_tit{width:65%;}
	#top_customer_industry{width:100%;aspect-ratio: 384 / 209;padding-top:60px;}
			#top_industry_links a{width:5em;height:auto;aspect-ratio:1 / 1;font-size:1.4rem;}
	#top_industry_links a h3{padding:0 0.5em;}
	#top_industry_links a::after{width:10px;}
			#top_industry_shop{top:38vw;left:47vw;}
			#top_industry_kinder{top:21vw;right:inherit;left:5vw;}
			#top_industry_school{top:7vw;left:80vw;}
			#top_industry_nursing{top:28vw;left:26vw;}
			#top_industry_home{top:38vw;left:79vw;}
			#top_industry_hospital{top:11vw;left:57vw;}
			#top_industry_office{top:0;right:44vw;}
	#top_customerbase_intro h2,
	#top_customerbase_intro_text{box-sizing:border-box;padding:0 5vw;}
	#top_area_main .flexlist_img_mini,#top_area_main .flexlist_txt_wide{width:100%;}
	#top_area_main .flexlist_img_mini img{display:block;margin:0 auto;}
	#top_area_sub .flexlist_w6{width:calc((100% - 30px) / 3);}
	#top_type_fish{width:100%;padding:0 0 1em;}
	#top_type_design{width:100%;padding:0;}
	#top_type_fish .text, #top_type_design .text{padding:1em 1em 1.5em;}
	#top_area_main td a{margin:0 0.5em;}
}
@media screen and (max-width:700px){
	#top_inner_menu li{flex:0 0 160px;max-width:calc(calc(100% / 3) - 15px);}
	#top_price{padding-top:55px;}
	#top_price > .wrap{padding:25px 0 0;}
	#top_price > h2.title02{text-align:center;}
	#top_suisou_type .row2 > h3{display:block;width:fit-content;flex:0 0 auto;}
	#top_suisou_type .row2 > .text{width:100%;flex:0 0 100%;}
	#top_notice .slick-prev{top:22%;left:0;border-radius:0 5px 5px 0;}
	#top_notice .slick-next{top:22%;right:0;border-radius:5px 0 0 5px;}
	#top_notice .slick-dots{padding:10px 0 20px;}
	#top_notice{position:relative;margin:18.5vw 0 0;padding-top:80px;background:linear-gradient(transparent 60px,#d5effc 60px,#fff 100%);}
		#top_notice_title{display:block;width:fit-content;margin:0 auto;height:fit-content;font-size:8vw;line-height:1.0;position:absolute;z-index:10;top:-18.5vw;right:0;left:0;}
		.topnotice_btn{display:block;position:absolute;top:0;width:calc(calc(100% - 40px) / 3);height:60px;background:#f6faa6;line-height:1.5;box-sizing:border-box;padding:0.5em 0.3em 0;border-radius:5px 5px 0 0;text-align:center;cursor:pointer;text-align:center;font-weight:bold;color:#77bcdb;}
		.topnotice_btn h2{font-size:4vw;}
		.topnotice_btn span{display:block;font-size:3.5vw;color:#ff6a00;position:absolute;z-index:5;top:-1.8em;opacity:0.5;}
		.topnotice_btn span::before,
		.topnotice_btn span::after{content:"";display:inline-block;width:1em;height:3px;border-radius:3px;background:#ff6a00;}
		.topnotice_btn span::before{transform:rotate(45deg);}
		.topnotice_btn span::after{transform:rotate(-45deg);}
		.topnotice_btn.active span{opacity:1;}
		.topnotice_btn.active{background:#d5effc;text-shadow:1px 1px 1px #fff,0px 0px 1px #fff,0px 0px 2px #fff;color:#333;}
		#topnot_cont_01 .topnotice_btn{left:10px;}
		#topnot_cont_02 .topnotice_btn{left:0;right:0;margin:0 auto;}
		#topnot_cont_03 .topnotice_btn{right:10px;}
		.topnotice_box{position:relative;display:none;}
		.topnotice_box.active {display:block;}
	.topnotice_btn{display:block;position:absolute;top:0;width:calc(calc(100% - 40px) / 3);height:60px;background:#f6faa6;line-height:1.5;box-sizing:border-box;padding:0.3em 0.3em 0;border-radius:5px 5px 0 0;text-align:center;cursor:pointer;text-align:center;font-weight:bold;color:#77bcdb;}
		.topnotice_btn h2{font-size:4vw;}
		.topnotice_btn span{display:block;font-size:3.5vw;color:#ff6a00;position:absolute;z-index:5;top:-1.8em;opacity:0.5;}
		.topnotice_btn span::before,
		.topnotice_btn span::after{content:"";display:inline-block;width:1em;height:3px;border-radius:3px;background:#ff6a00;}
		.topnotice_btn span::before{transform:rotate(45deg);}
		.topnotice_btn span::after{transform:rotate(-45deg);}
		.topnotice_btn.active span{opacity:1;}
		.topnotice_btn.active{background:#d5effc;text-shadow:1px 1px 1px #fff,0px 0px 1px #fff,0px 0px 2px #fff;color:#333;}
	#topnot_cont_01 .topnotice_btn{left:10px;}
		#topnot_cont_02 .topnotice_btn{left:0;right:0;margin:0 auto;}
		#topnot_cont_03 .topnotice_btn{right:10px;}
	.topnotice_box{position:relative;display:none;}
		.topnotice_box.active {display:block;}
	.newinsta_service a > strong{font-size:5vw;}
	.newinsta table{width:96%;}
	#topnotice_installation{padding:1px 0 30px;}
	#top_new_installation_container{width:100%;overflow:hidden;}
		#top_new_installation_container .slick-list.draggable{padding:0!important;}
		#top_new_installation_container .slick-slide{width:calc(100vw - 40px)!important;}
		.newinsta.slick-slide:not(.slick-current){transform:translatey(30px);}
		.newinsta.slick-slide.slick-current .newinsta_card{border:2px solid #0088e8;}
		.topmedia_insta_last{display:flex!important;flex-flow:column wrap;gap:15px 0;position:relative;padding-top:30px;}
		.topmedia_insta_last > a:not(.newinsta_day){display:block;width:100%;height:calc(calc(100% - 30px) / 3);position:relative;border-radius:10px;overflow:hidden;}
		.topmedia_insta_last > a:not(.newinsta_day) img{display:block;margin:0 auto;}
		.topmedia_insta_last .newinsta_day{height:fit-content;}
		.nilc_img01{position:relative;z-index:5;}
		.nilc_img02{position:absolute;z-index:10;top:10px;left:0;right:0;margin:0 auto;}
		.nilc_img03{position:absolute;z-index:11;top:10px;left:0;right:0;margin:0 auto;}
		
		#topnotice_column{padding:1px 0 30px;}
		#topnotice_column .slick-track{display:flex;align-items:stretch;}
		#topnotice_column .slick-slide{width:100vw!important;flex:0 0 auto;float:none!important;}
		.topmedia_column_card{display:block;width:96%;height:100%;margin:0 auto;background:#fff;border-radius:10px;overflow:hidden;box-sizing:border-box;padding-bottom:45px;position:relative;border:2px solid #002b79;box-shadow:2px 2px 0 #c5daff;}
		.topmedia_column_card::after{content:"このコラムを読む";display:block;position:absolute;z-index:5;bottom:10px;right:0;left:0;width:fit-content;margin:0 auto;background:#002b79;color:#fff;font-size:1.4rem;border-radius:5px;box-sizing:border-box;padding:0.3em 1em;}
		.topmedia_column_img{width:100%;aspect-ratio:1 / 0.75;overflow:hidden;}
		.topmedia_column_img img{display:block;width:100%;height:100%;object-fit:cover;}
		.topmedia_column_tit{width:100%;box-sizing:border-box;padding:0.5em 1em 0;color:#333;}
		.topmedia_column_day{width:100%;box-sizing:border-box;padding:0 0.5em;color:#666;text-align:right;font-size:1.4rem;}
		.topmedia_column_tags{display:block;box-sizing:border-box;padding:0.5em 1em 0;font-size:1.4rem;border-top:1px solid #dcf2fd;background:linear-gradient(#effaff, transparent);}
		.topmedia_column_tags li{display:inline;margin-right:12px;}
		.topmedia_column_tags img{display:inline;vertical-align:middle;}
		.topmedia_column_card a{color:#002b79;}
		.topmedia_column_card a:visited{color:#0088e8;}
		.topmedia_column_card a:hover{font-weight:bold;}
		.topmedia_content_img img{display:block;width:100%;height:auto;}
		.topmedia_content_tit{box-sizing:border-box;padding:1em 1em 0.5em;font-weight:bold;text-align:center;font-size:120%;background:linear-gradient(transparent 50%, #fffdf0);}
		.topmedia_content_txt{box-sizing:border-box;padding:0.5em 1em;}
		
		#top_media_info{padding-top:1px;}
		#top_media_info .slick-track{display:flex;align-items:stretch;}
		#top_media_info .slick-slide{width:100vw!important;flex:0 0 auto;float:none!important;}
		.top_media_card{width:96%;margin:0 auto;background:#fff;border-radius:10px;box-shadow:2px 3px 0 #c5daff;position:relative;padding-bottom:45px;overflow:hidden;}
		.top_media_card a{color:#333;}
		.top_media_card a:visited{color:#333;}
		.top_media_card a:hover{color:#0088e8;}
		.topmedia_img_yt a{display:block;width:100%;height:auto;aspect-ratio:1 / 0.547;overflow:hidden;}
		.topmedia_img_yt img{display:block;width:100%;height:100%;object-fit:cover;}
		.topmedia_img a{display:block;width:100%;height:auto;aspect-ratio:1 / 0.65;overflow:hidden;}
		.topmedia_img img{display:block;width:100%;height:100%;object-fit:cover;}
		.topmedia_yttit a{display:flex;box-sizing:border-box;padding:10px 15px 0;flex-flow:row wrap;align-items:center;gap:0 10px;}
		.topmedia_yttit a img.icon{display:block;width:50px;height:50px;}
		.topmedia_yttit a strong{display:block;width:calc(100% - 160px);}
		.topmedia_yttit a img.ytlogo{display:block;width:90px;height:20px;}
		.topmedia_tit{display:block;box-sizing:border-box;padding:10px;font-size:150%;}
		.topmedia_tit_yt{box-sizing:border-box;padding:10px;}
		.topmedia_day{text-align:right;box-sizing:border-box;padding-right:10px;color:#666;font-size:1.4rem;}
		a.topmedia_btn{position:absolute;z-index:5;bottom:10px;right:0;left:0;margin:0 auto;display:block;width:fit-content;box-sizing:border-box;padding:5px 10px;border-radius:10px;background:#0088e8;color:#fff;}
		a.topmedia_btn:hover{transform:translate(2px,2px);}
		a.topmedia_btn:visited{color:#fff;}
		#top_media_info .slick-track:after{display:block;clear:both;width:100%;height:1px;margin:0;}
	.top_etc_slider .slick-next,.top_etc_slider .slick-prev{box-sizing:border-box;background:#0088e8;}
	.top_etc_slider .slick-next{right:0;border-radius:10px 0 0 10px;text-align:right;padding:10px 0 10px 7px;}
	.top_etc_slider .slick-prev{left:0;border-radius:0 10px 10px 0;text-align:left;padding:10px 7px 10px 0;}
	.top_etc_slider .slick-prev:before,
	.top_etc_slider .slick-next:before{color:#fff;font-size:2.4rem;}
	/*料金*/
	#top_price_container{padding-top:0;}
	.top_price_tab{width:100%;height:fit-content;position:relative;top:inherit!important;left:inherit!important;right:inherit!important;margin:10px 0;border-radius:10px;border-bottom:3px solid #0088e8;border-color:#0088e8;background:#0088e8;}
	.top_price_tab.active{border-radius:10px;border-bottom-color:#0088e8;}
	.top_ptice_tab_tit{display:flex;flex-flow:row wrap;gap:0 10px;padding:0 30px 0 10px;position:relative;}
	.top_ptice_tab_tit small{width:1.5em;text-align:center;line-height:1.2;padding:0.6em 0 0;margin-top:0.5em;}
	.top_ptice_tab_number{width:fit-content;max-width:calc(100% - 10px -1em);}
	.top_ptice_tab_tit::before{content:"＞";display:block;width:1em;height:1em;position:absolute;z-index:5;right:10px;bottom:0;top:0;margin:auto 0;transform:rotate(90deg);}
	.top_price_tab.active .top_ptice_tab_tit::before{transform:rotate(-90deg);}
	.top_price_content{position:relative;top:inherit;height:1px;padding:0;border:0;border-top:1px solid #0088e8;}
	.top_price_tab.active .top_price_content{height:fit-content;padding:20px 10px;border:0;grid-template-columns:1fr;grid-template-rows:auto auto 1fr;color:#333;font-weight:normal;}
	.top_price_content_text01{grid-row:1;grid-column:1;}
	.top_price_content_img{grid-row:2;grid-column:1;padding:20px 0 0 0;}
	.top_price_content_text02{grid-row:3;grid-column:1;}
	.top_price_content_img a::before{content:"この水槽の料金を見る";display:block;width:fit-content;box-sizing:border-box;padding:3px;line-height:1;background:#0088e8;color:#fff;position:absolute;z-index:6;bottom:10px;right:0;}
	.flexlist.top_industry_list .slick-list li{padding:0 20px;}
	#top_industry_links a{font-size:3.6vw;}
	#top_customerbase_place dt p{width:100%;border-radius:3em;padding:10px 2em;text-align:center;}
	#top_customerbase_place dt p::after{right:0.5em;}
	#top_customerbase_place .table_simple thead{display:none;}
	#top_customerbase_place .table_simple,
	#top_customerbase_place .table_simple tbody,
	#top_customerbase_place .table_simple tr,
	#top_customerbase_place .table_simple th,
	#top_customerbase_place .table_simple td{display:block;width:100%;}
}
@media screen and (max-width:640px){
	#service_intro_new h2 strong{display:block;}
	#service_intro_new{padding:0;background-size:contain;background-position:center 15px;}
	.top_feature_list{padding:30px 2vw;}
	.top_feature_list li{padding:0;position:relative;}
	.top_feature_list li em{border-radius:0 0 20px 0;width:fit-content;height:fit-content;padding:1em 0.5em;}
	.top_feature_list .slick-dots li{width:fit-content;display:inline-block;}
	.top_etc_slider .slick-arrow.slick-disabled{background:#0088e855;}
	.top_etc_slider .slick-prev, .top_etc_slider .slick-next{top:180px;}
	#service_intro_new .bigspace{display:none;}
	#service_intro_new .top_accordion{padding-bottom:0;}
	#top_merit{background:url("/images/top_merit_bg_sp.webp?v2") no-repeat top left;background-size:contain;}
	#top_merit .text{padding:2.5em 0.5em 1em 1em;}
	
	/*料金*/
	#top_price{padding-bottom:30px;}
	
	.top_plan_con_info{background:#fffeeb;margin-bottom:10px;}
	.top_accordion{display:block;position:relative;padding:15px;}
	.top_accordion p{margin-bottom:0.8em;}
	.top_accordion dt{font-weight:bold;position:relative;z-index:1;font-weight:normal;}
	.top_accordion dd{position:relative;z-index:1;}
	.top_accordion dt::before{content:"続きを見る＋";display:block;width:100%;text-align:center;color:#0088e8;font-weight:bold;position:absolute;z-index:3;bottom:0;left:0;}
	.top_accordion dt::after{content:"";display:block;width:100%;height:65px;background:linear-gradient(transparent,#fff);position:absolute;z-index:2;left:0;bottom:0;}
	.top_accordion dt.active::before{content:none;}
	.top_accordion dt.active::after{content:none;}
	.top_prisli_table{box-sizing:border-box;padding:15px;}
	.top_prisli_table table{border-collapse:collapse;border:1px solid #ccc;width:100%;margin:20px 0;}
	.top_prisli_table td,.top_prisli_table th{box-sizing:border-box;padding:5px;border:1px solid #ccc;}
	.top_prisli_table strong{color:#ff6400;}
	.top_prisli_table small{display:block;color:#0088e8;text-align:right;}
	
	@keyframes orangebg{0%{background:#0088e855;}10%{background:#ff5400;}90%{background:#ff5400;}100%{background:#0088e855;}}
	.top_plan_con_number{color:#ff5400;}
	#top_inner_menu{margin:30px 0 40px;}
	#top_inner_menu li{max-width:calc(calc(100% - 30px) / 3);}
	#top_installation h2{display:flex;flex-flow:row wrap;justify-content:center;align-items:flex-end;gap:0 5px;margin-top:20px 0 0;}
	#top_achievement .title03{margin:20px 0;padding:10px 0;border-top:5px dotted #0088e8;border-bottom:5px dotted #0088e8;color:#0088e8}
	#top_achievement .wrap2{gap:25px 0;}
	.top_review{max-width:100%;width:100%;box-sizing:border-box;border:2px solid #ccc;}
	
	#top_tanktype .flexlist{margin:25px 0;}
	#top_tanktype .wrap{padding:0;}
	#top_tanktype .flexlist .slick-list .flexlist_w4{padding:0 20px;}
	#top_faq .wrap{padding:0 0 40px;}
	.top_faq_bar{width:100%;}
	#top_area_tit{grid-template-columns:1fr;text-align:center;}
	#top_area_tit_img{display:none;}
	#top_area_tit h2.title01{margin:0;}
	#top_area_tit_lead{padding-top:0.5em;}
	#top_area_main .flexlist_txt_wide{padding:0.5em 0;}
	#top_area_sub .flexlist_w6{width:calc(50% - 8px);}
	/*運営サイトリンク*/
	.top_bottom_banners li.slick-slide{width:100vw;}
	.top_bottom_ban{padding:0;width:96vw;margin:0 2vw;}
	}
@media screen and (max-width:554px){
.accordion02 dt a{margin:5px 3px 7px;}
	.top_review_box h3{display:block;padding-bottom:0;}
	.top_review_box h3 span{margin-left:8px;vertical-align:middle;}
	.review_checked li{display:block;}
	.review_checked_title{width:100%;}
	.review_checked_answer{width:fit-content;margin:0 10px 10px auto;}
	.top_review_box .marklist_blue,
	.top_review_box .review_checked{width:100%;margin:10px 0 15px;}
}
@media screen and (max-width:450px){
#news_box_container{margin:35px 0 30px 0;}
#tni_fukidashi{width:75px;height:65px;padding:15px 10px 0 10px;margin:0 10px 0 0;font-size:1.4rem;font-weight:bold;}
#tni_fukidashi:after{bottom:4px;right:2px;}
#tni_fukidashi p em{display:block;font-size:1.4rem;font-style:normal!important;}
}